Simple classes

$ luarocks install qlass

Versions

0.1-2273 days ago19 downloads
0.1-1288 days ago3 downloads

Dependencies

lua >= 5.1, < 5.5

Dependency for

asyncio, fiber

Manifests